---

# TODO doesn't bind to local port (currently used by setup keycloak with ansible)
service_port_keycloak_external: "8110"

keycloak_version: "14.0.0.1"
keycloak_image: "{{ shared_service_harbor_hostname }}/smardigo/keycloak"
